
/* Long browser column title for the column "Label" */
"label" = "Метка";

/* Long browser column title for the column "Status" */
"status" = "Статус";

/* Long browser column title for the column "Manual Sorting" */
"sorting" = "Ручная соритровка";

/* Long browser column title for the column "Timestamp" */
"time" = "Метка времени";

/* Long browser column title for the column "Title" */
"title" = "Имя";


/* Filter button popup menu item to toggle cumulated view */
"Cumulated View" = "Сводный";

/* Filter button popup menu item to toggle display of hidden filters */
"Show Hidden Filters" = "Show Hidden Filters";

/* Filter button popup menu item to add a new collection */
"New collection" = "Новая коллекция…";

/* Filter button popup menu item to add a new filter */
"New filter" = "Новый фильтр…";

/* Filter button popup menu item to add a new group */
"New group" = "New Group…";

/* Filter button popup menu item to managage filters */
"Delete" = "Удалить…";


/* Filter list item to show all filters */
"AllFilters" = "Все";


/* Search field search scope name for searching the whole project */
"all" = "Весь проект";

/* Search field search scope name for searching the document text only */
"text" = "Текст";

/* Search field search scope name for searching the document notes only */
"notes" = "Заметки";

/* Search field search scope name for searching the document titles only */
"title" = "Имя";

/* Search field search scope name for searching the document excerpts only */
"excerpt" = "Цитаты";


/* Browser popup menu item to add the selected documents to the collection */
"Add to collection" = "Добавить в коллекцию";

/* Browser popup menu item to remove the selected documents from the collection */
"Remove from collection" = "Удалить из коллекции";

/* Browser popup menu item to open the "Get Info" panel for the selected documents */
"Get Info" = "Паспорт…";


/* The name of the document notes, used for the bevel when switching notes preview */
"Notes" = "Заметки";

/* The name of the Project Notes, used for the bevel when switching notes preview */
"Project Notes" = "Project Notes";

/* The name of the document excerpt, used for the bevel when switching notes preview */
"Excerpt" = "Цитаты";